{% extends 'base.html' %} {%block content%}
<div class="home" style="background-image: url('static/fdbg.JPG')"></div>
<section class="Home" id="Home">
  <div class="max-width" id="content">
    <h2 class="title">
      <center>Toppers of Foundation+Diploma Level</center>
    </h2>
    <div class="about-content">
      <div>
        <p>
          IIT Madras is happy to recognize students who have excelled academically and secured a CGPA of 9.00 and above at the end of the foundation and diploma levels among the 3 batches in a calendar year. Students with the highest CGPA will be awarded Certificates of Academic Excellence. Students with CGPA >=9.50 will be awarded Certificates of Academic Distinction and those with CGPA between 9.0 and 9.5 will be awarded Certificates of Merit.
        </p>
      </div>
    </div>
  </div>
</section>
<br />

<section style="padding: 30px; background-color:#D6A64F !important;">
  <h2>
    <center>Students with the Highest Scores 2022</center>
  </h2>
  <br />
  <div class="row gy-4 my-7" id="COE2022">
    {%for topper in tops%}
    <div class="col-sm-6 col-md-4 col-lg-3">
      <div class="card  h-100 h-100" style="background-color:#b71006 !important;" >
        <div class="img-wrapper">
        <img
          src="{{topper.Photo}}"
          style=" height: 100%; width: 100%;"
          class="card-img-top"
          class="img-fluid"
          alt="..."
        />
        </div>
        <div class="card-body para">
          <p>{{topper.Name}}</p>
          <p>{{topper.Roll}}</p>
          <p>{{topper.CGPA}}</p>
          {%if topper.text_testimonial%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.text_testimonial}}"
            ><span
              ><svg
                xmlns="http://www.w3.org/2000/svg"
                width="16"
                height="16"
                fill="currentColor"
                class="bi bi-card-text"
                viewBox="0 0 16 16"
              >
                <path
                  d="M14.5 3a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-13a.5.5 0 0 1-.5-.5v-9a.5.5 0 0 1 .5-.5h13zm-13-1A1.5 1.5 0 0 0 0 3.5v9A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-13z"
                />
                <path
                  d="M3 5.5a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9a.5.5 0 0 1-.5-.5zM3 8a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9A.5.5 0 0 1 3 8zm0 2.5a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1h-6a.5.5 0 0 1-.5-.5z"
                /></svg></span></a
          >&nbsp; {%endif%} {%if topper.video_testimonial%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.video_testimonial}}">
            <span>
              <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-camera-reels-fill" viewBox="0 0 16 16">
                <path d="M6 3a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
                <path d="M9 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6z"/>
                <path d="M9 6h.5a2 2 0 0 1 1.983 1.738l3.11-1.382A1 1 0 0 1 16 7.269v7.462a1 1 0 0 1-1.406.913l-3.111-1.382A2 2 0 0 1 9.5 16H2a2 2 0 0 1-2-2V8a2 2 0 0 1 2-2h7z"/>
              </svg></span></a>
          &nbsp; {%endif%} {%if topper.Profile%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.Profile}}"
            ><span
              ><svg
                xmlns="http://www.w3.org/2000/svg"
                width="16"
                height="16"
                fill="currentColor"
                class="bi bi-person-square"
                viewBox="0 0 16 16"
              >
                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
                <path
                  d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm12 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1v-1c0-1-1-4-6-4s-6 3-6 4v1a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12z"
                /></svg></span></a
          >&nbsp; {%endif%}
        </div>
      </div>
    </div>
    {%endfor%}
  </div>
</section>
<br />

<section style="padding: 30px">

  <div class="row row gy-4 my-7" id="COAA2022" style=" background-color:#D6A64F !important;">
    <h3>
      <center>
        Certificate of Academic Distinction Awardees 2022 (CGPA > 9.5)
      </center>
    </h3>
    {%for topper in top_coaa%}
    <div class="col-sm-6 col-md-4 col-lg-2">
      <div class="card h-100 h-100" >
        <div class="img-wrapper">
        <img
          src="{{topper.Photo}}"
          style=" height: 100%; width: 100%;"
          class="card-img-top"
          class="img-fluid"
          alt="..."
        />
        </div>
        <div class="card-body para">
          <p>{{topper.Name}}</p>
          <p>{{topper.Roll}}</p>
          {% if topper.text_testimonial%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.text_testimonial}}"
            ><span
              ><svg
                xmlns="http://www.w3.org/2000/svg"
                width="16"
                height="16"
                fill="currentColor"
                class="bi bi-card-text"
                viewBox="0 0 16 16"
              >
                <path
                  d="M14.5 3a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-13a.5.5 0 0 1-.5-.5v-9a.5.5 0 0 1 .5-.5h13zm-13-1A1.5 1.5 0 0 0 0 3.5v9A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-13z"
                />
                <path
                  d="M3 5.5a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9a.5.5 0 0 1-.5-.5zM3 8a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9A.5.5 0 0 1 3 8zm0 2.5a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1h-6a.5.5 0 0 1-.5-.5z"
                /></svg></span></a
          >&nbsp; {%endif%} {%if topper.video_testimonial%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.video_testimonial}}"
            ><span
              ><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-camera-reels-fill" viewBox="0 0 16 16">
                <path d="M6 3a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
                <path d="M9 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6z"/>
                <path d="M9 6h.5a2 2 0 0 1 1.983 1.738l3.11-1.382A1 1 0 0 1 16 7.269v7.462a1 1 0 0 1-1.406.913l-3.111-1.382A2 2 0 0 1 9.5 16H2a2 2 0 0 1-2-2V8a2 2 0 0 1 2-2h7z"/>
              </svg></span></a
          >&nbsp; {%endif%} {%if topper.Profile%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.Profile}}"
            ><span
              ><svg
                xmlns="http://www.w3.org/2000/svg"
                width="16"
                height="16"
                fill="currentColor"
                class="bi bi-person-square"
                viewBox="0 0 16 16"
              >
                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
                <path
                  d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm12 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1v-1c0-1-1-4-6-4s-6 3-6 4v1a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12z"
                /></svg></span></a
          >&nbsp; {%endif%}
        </div>
      </div>
    </div>
    {%endfor%}
  </div>
  <br />
</section>

<section style="padding: 30px">
  <div class="row row gy-4 my-7" id="COM2022" style=" background-color:#D6A64F !important;">
    <h3><center>Certificate of Merit Awardees 2022 (CGPA > 9.0)</center></h3>
    {%for topper in top_com%}
    <div class="col-sm-6 col-md-4 col-lg-2">
      <div class="card h-100">
        <div class="img-wrapper">
        <img
          src="{{topper.Photo}}"
          style=" height: 100%; width: 100%;"
          class="card-img-top"
          class="img-fluid"
          alt="..."
        />
        </div>
        <div class="card-body para">
          <p>{{topper.Name}}</p>
          <p>{{topper.Roll}}</p>
          {%if topper.text_testimonial%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.text_testimonial}}"
            target="_blank"
            ><span
              ><svg
                xmlns="http://www.w3.org/2000/svg"
                width="16"
                height="16"
                fill="currentColor"
                class="bi bi-card-text"
                viewBox="0 0 16 16"
              >
                <path
                  d="M14.5 3a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-13a.5.5 0 0 1-.5-.5v-9a.5.5 0 0 1 .5-.5h13zm-13-1A1.5 1.5 0 0 0 0 3.5v9A1.5 1.5 0 0 0 1.5 14h13a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-13z"
                />
                <path
                  d="M3 5.5a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9a.5.5 0 0 1-.5-.5zM3 8a.5.5 0 0 1 .5-.5h9a.5.5 0 0 1 0 1h-9A.5.5 0 0 1 3 8zm0 2.5a.5.5 0 0 1 .5-.5h6a.5.5 0 0 1 0 1h-6a.5.5 0 0 1-.5-.5z"
                /></svg></span></a
          >&nbsp; {%endif%} {%if topper.video_testimonial%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.video_testimonial}}"
            target="_blank"
            ><span
              ><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-camera-reels-fill" viewBox="0 0 16 16">
                <path d="M6 3a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
                <path d="M9 6a3 3 0 1 1 0-6 3 3 0 0 1 0 6z"/>
                <path d="M9 6h.5a2 2 0 0 1 1.983 1.738l3.11-1.382A1 1 0 0 1 16 7.269v7.462a1 1 0 0 1-1.406.913l-3.111-1.382A2 2 0 0 1 9.5 16H2a2 2 0 0 1-2-2V8a2 2 0 0 1 2-2h7z"/>
              </svg></span></a
          >&nbsp; {%endif%} {%if topper.Profile%}
          <a
            style="color: black"
            class="text-decoration-none"
            href="{{topper.Profile}}"
            target="_blank"
            ><span
              ><svg
                xmlns="http://www.w3.org/2000/svg"
                width="16"
                height="16"
                fill="currentColor"
                class="bi bi-person-square"
                viewBox="0 0 16 16"
              >
                <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z" />
                <path
                  d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm12 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1v-1c0-1-1-4-6-4s-6 3-6 4v1a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h12z"
                /></svg></span></a
          >&nbsp; {%endif%}
        </div>
      </div>
    </div>
    {%endfor%}
  </div>
  <br />
</section>


{% endblock %}
